Subject: RE: [Sipping-tispan] Requirements -02h

From: "Elwell, John" <[email-masked]>
Date: Fri, 30 Sep 2005 13:48:37 +0100

Miguel,

"REQ-CCBS/CCNR-15: Should the caller be busy at the time of executing
                     CCBS/CCNR request, the request is suspended until
                     its status changes (back to free status)."

What is meant by caller busy? Is this the human user (or application)? Or
the UA from which CCBS/CCNR was requested? Or all the caller's UAs? Or any
of the caller's UAs? This is important as it will determine the SIP
signalling needed to determine whether the caller is busy.

John

> -----Original Message-----
> From: Miguel Garcia [mailto:[email-masked]] 
> Sent: 30 September 2005 11:00
> To: [email-masked]'
> Cc: Alexeitsev, D
> Subject: [Sipping-tispan] Requirements -02h
> 
> ok, so here it goes with a new iteration:
> 
> http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sippin
> g-tispan-requirements-02h.txt
> http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sippin
> g-tispan-requirements-02h.html
> 
> And the diff version:
> http://people.nokia.net/~miguel/drafts/pre/draft-jesske-sippin
> g-tispan-requirements-02g-to-h.html
> 
> Changes:
> - Clarification that we don't list every single requirement 
> that we have.
> - Calling Party Category requirements are now in the general section
> - New CCBS/CCNR requirements for the callee to be able to reject a 
> request for the service and to be able to use any given terminal.
> - Clear of ACR text related to the override feature.
> 
> Note that I am still trying to classify my e-mail. Since you all have 
> been very active in the last few days, I wouldn't be surprise to see 
> that I have forgotten to add or modify something that has been agree 
> upon. In such case, please drop me an e-mail and I will add it in the 
> next iteration.
> 
> /Miguel
> -- 
> Miguel A. Garcia           tel:+358-50-4804586
> sip:[email-masked]
> Nokia Research Center      Helsinki, Finland
> 
> 
> _______________________________________________
> Sipping-tispan mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sipping-tispan
> 

_______________________________________________
Sipping-tispan mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sipping-tispan